 
@media only screen and (min-width: 768px) and (max-width:949px) {	
.container{ width:737px; position:relative; }
.header_right{width:52%; margin:22px 0 0;}
.middle-left{width:45%;}
.middle-right{width:53%;}
.menu {
    float: right;
    margin: 10px 0 0;
    padding: 0; width:100%;
}
.ngg-gallery-thumbnail-box {
    
    width: 30%!important;
    height: 180px!important;
    margin: 0 10px 40px!important;
    color: #fff;
    text-align: left;
}
.ngg-gallery-thumbnail img {
    
    height: 150px !important;
}
} 



@media only screen and (min-width: 480px) and (max-width: 767px) {		
.container{ width:95%; position:relative; }
header{margin:0 0 20px 0;}
.logo{width:50%; }
.logo img{width:100%}
.call h2{font-size: 25px; line-height:32px;}
.call h2 span {
    color: #fff;
    font-size:18px;
    line-height:32px;
}

.header_right{width:50%; margin:15px 0 0;}
.middle-left{width:100%;}
.middle-right{width:100%;}
.menu {
    float: right;
    margin: 10px 0 0;
    padding: 0; width:100%;
}
.footer-left{width:100%; float:left; margin:10px 0 20px 0; text-align:center}
.social-icons{width:100%;text-align:center}

.middle-contact-right{width:100%;}


.ngg-gallery-thumbnail-box {
    
 width: 40%!important;
    height: 245px!important;
    margin: 0 20px 15px!important;
}
.ngg-gallery-thumbnail img {
    
    height: 150px !important;
}
} 



@media only screen and (max-width: 479px) {
.container{ width:95%; position:relative;}

.logo{width:100%; }
.logo img{width:100%}


.header_right{width:100%; margin:0px 0 15px;}
.middle-left{width:100%;}
.middle-right{width:100%;}
.menu {
    float: right;
    margin: 10px 0 0;
    padding: 0; width:100%;
}
.footer-left{width:100%; float:left; margin:10px 0 20px 0; text-align:center}
.social-icons{width:100%;text-align:center}

.middle-right ul li{width:100%;}

.middle-contact-right{width:100%;}
.middle-contact-right ul{width:100%;}


.ngg-gallery-thumbnail-box {
    
 width: 100%!important;
    height: 245px!important;
    margin: 0 0 15px!important;
    color: #fff;
    text-align: left;
}
}




@media only screen and (min-width: 320px) and (max-width: 355px) {

}

@media only screen and (min-width: 568px) and (max-width: 600px) {



}


@media only screen and (min-width: 414px) and (max-width: 500px) {
 
}


@media only screen and (min-width: 736px) and (max-width: 758px) {


}
 




